#838 4.0 Linux install missing symlinks

v4.0.1
closed
David Ashley
5
2012-08-14
2009-10-09
D.M.Wooster
No

Please create symlinks for ooRexx 3.x compatibility similar to existing oRexx 2.x compatibility symlinks:

/usr/lib/librexxapi.so.3 -> /opt/ooRexx/lib/ooRexx/librexxapi.so.4.0.0
/usr/lib/librexx.so.3 -> /opt/ooRexx/lib/ooRexx/librexx.so.4.0.0

without them, programs built with ooRexx 3.x won't run when 3.x is replace with 4.x

Discussion


Anonymous


Cancel   Add attachments